libVitaMTP 2.5.9

Data Fields
treat_object Struct Reference

`#include <vitamtp.h>`

## Data Fields
uint32_t | ohfiParent
uint32_t | unk0
uint32_t | handle

## Detailed Description

Command from the Vita to treat an object.

See also
  VitaMTP_OperateObject()

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/vitamtp.h